{
  "project_info": {
    "project_number": "981655295954",
    "project_id": "gami-debug-c4559",
    "storage_bucket": "gami-debug-c4559.firebasestorage.app"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:981655295954:android:4443266d74fd033674da0b",
        "android_client_info": {
          "package_name": "com.jiehe.gami.debug"
        }
      },
      "oauth_client": [
        {
          "client_id": "981655295954-1a4a3e5c6fjmf88t59n98fmpgfv7qh5o.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "com.jiehe.gami.debug",
            "certificate_hash": "f8588720e9515dabd8ed0392b6a0ae8f693a9811"
          }
        },
        {
          "client_id": "981655295954-maihrajbh4h1mv3j118q4a60r4sjcb7d.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyBzIauk6te0DDMzwKgElVJP5JHidmhPC5I"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "981655295954-maihrajbh4h1mv3j118q4a60r4sjcb7d.apps.googleusercontent.com",
              "client_type": 3
            },
            {
              "client_id": "981655295954-bvbt69s45q2c85n6auc06t02lpc9g5d7.apps.googleusercontent.com",
              "client_type": 2,
              "ios_info": {
                "bundle_id": "com.jiehe.gami.debug"
              }
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}